MissingH-1.4.0.1: Large utility library

Copyright | Copyright (C) 2005-2011 John Goerzen
License | BSD3
Maintainer | John Goerzen <jgoerzen@complete.org>
Stability | provisional
Portability | portable
Safe Haskell | Safe
Language | Haskell98

System.IO.PlafCompat

Description

On Unix, exports System.Posix.Types and System.Posix.Files.

On Windows, exports System.Posix.Types and System.IO.WindowsCompat.

The result should be roughly the same set of defined variables and types.

Synopsis

- nullFileName :: String
- module System.Posix.Files
- module System.Posix.Types

# Documentation

nullFileName :: String #

The name of the null device. NUL: on Windows, /dev/null everywhere else.

module System.Posix.Files

module System.Posix.Types